DIV.head {
	width: 750px;
	height: 115px;
	background: url('gfx/main_top2.gif');
	text-align: left;
}
DIV.foot {
         width: 750px;
         height: 37px;
         background: url('gfx/main_bot2.gif');
         background-position: top center;
         background-repeat: no-repeat;
}
DIV.mainBody {
             width: 750px;
             padding-bottom: 20px;
             background: url('gfx/mainback.gif');
}

DIV.navBar {
           margin-left: 5px;
           margin-right: 5px;
           float: left;
           margin-top: 20px;
           width: 200px;
}

DIV.mainContent {
                float: left;
                text-align: left;
                margin-top: 20px;
                margin-left: 50px;
                width: 450px;
}

DIV.container {
              text-align: left;
}
BODY {
     background: #99cccc;
     text-align: left;
     font: 0.8em/1.4em verdana;
}

H1 {
 font: 1.5em/1.8em arial, verdana;
 color: red;
}

P {
 color: #404040;
 }
 
 td {
  vertical-align: top;
 }
 
 table.pdf_links td {
  text-align: center;
  padding-right: 30px;
 }
 
 table.pdf_links td img {
   border: 0px;
 }
 
 h2 {
   font: 0.9em/1.2em verdana, sans;
   font-weight: bold;
   display: inline;
   color: #404040;
 }

 h2.ready {
   color: #f00000;
 }

 h2.steady {
   color: #f08000;
 }

 h2.go {
   color: #00bf64;
 }
 
 img.book_page {
   border-left: 2px solid #c0c0c0;
   border-bottom: 2px solid #808080;
   border-top: 1px solid #e0e0e0;
   border-right: 1px solid #d0d0d0;
   margin: 0px 20px 20px 0px;
 }

 ul {

 }

 li {
   list-style-image: url('gfx/li.gif');
   color: #444444;
 }

 a {
   color: red;
   text-decoration: none;
 }

 a:Hover {
   text-decoration: underline;
 }
